@import '../../style/include';

.settings-container {

  .settings {
    margin: 50px 0 40px;
    box-shadow: 0 4px 12px 0 rgba(36, 28, 21, 0.12);
    background-color: #ffffff;
  }

  @include respond-to(mobile) {
    padding: 16px;
  }
}

.setting-item-container {
  padding: 40px;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid rgba(36, 28, 21, 0.15);

  color: var(--text-color-primary);
  text-decoration: none;
}
